{
    "name": "Casino",
    "tmdb_id": "524",
    "imdb_id": "tt0112641",
    "hdmovielogo": [
        {
            "id": "38668",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovielogo/casino-51ba1e5661ea5.png",
            "lang": "en",
            "likes": "9"
        },
        {
            "id": "38667",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovielogo/casino-51ba1e488c894.png",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "103618",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovielogo/casino-55253f0a21191.png",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "241275",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovielogo/casino-5bf2b6ea768cf.png",
            "lang": "pl",
            "likes": "2"
        },
        {
            "id": "241269",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovielogo/casino-5bf2a75d31306.png",
            "lang": "pl",
            "likes": "2"
        },
        {
            "id": "251497",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovielogo/casino-5c8f14f6daa94.png",
            "lang": "en",
            "likes": "1"
        }
    ],
    "movieposter": [
        {
            "id": "51349",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-523674270d768.jpg",
            "lang": "en",
            "likes": "9"
        },
        {
            "id": "188953",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-58dc5df708cc8.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "103619",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-55253f1c9e957.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "241271",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-5bf2a7bf45f65.jpg",
            "lang": "00",
            "likes": "3"
        },
        {
            "id": "103620",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-55253f2b35054.jpg",
            "lang": "00",
            "likes": "3"
        },
        {
            "id": "68455",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-5334007f3614d.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "241276",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-5bf2b6f907f67.jpg",
            "lang": "pl",
            "likes": "2"
        },
        {
            "id": "241270",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-5bf2a76b972ba.jpg",
            "lang": "pl",
            "likes": "2"
        },
        {
            "id": "105212",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-553267cba932f.jpg",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "119270",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-55dddf1c410df.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "315452",
            "url": "https://assets.fanart.tv/fanart/movies/524/movieposter/casino-5fbc0b2a1f57a.jpg",
            "lang": "00",
            "likes": "0"
        }
    ],
    "moviedisc": [
        {
            "id": "72870",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-53844abd839e2.png",
            "lang": "en",
            "likes": "9",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "65241",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-530fa41f8faa5.png",
            "lang": "fr",
            "likes": "7",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "240949",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-5bef311860bee.png",
            "lang": "en",
            "likes": "5",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "241308",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-5bf3146458355.png",
            "lang": "en",
            "likes": "5",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "241285",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-5bf2e0cf57f3f.png",
            "lang": "fr",
            "likes": "3",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "3420",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-4fa701b1ce7a5.png",
            "lang": "en",
            "likes": "3",
            "disc": "1",
            "disc_type": "dvd"
        },
        {
            "id": "364863",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-6249ae1eaeb12.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "uhd-bluray"
        },
        {
            "id": "275802",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-5db6227210598.png",
            "lang": "es",
            "likes": "2",
            "disc": "1",
            "disc_type": "uhd-bluray"
        },
        {
            "id": "7963",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviedisc/casino-5018154dc3ea1.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "bluray"
        }
    ],
    "hdmovieclearart": [
        {
            "id": "67225",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovieclearart/casino-5327081ae07b4.png",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "67226",
            "url": "https://assets.fanart.tv/fanart/movies/524/hdmovieclearart/casino-5327082d7353a.png",
            "lang": "en",
            "likes": "3"
        }
    ],
    "moviebanner": [
        {
            "id": "67205",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebanner/casino-5326df2f1b75b.jpg",
            "lang": "en",
            "likes": "5"
        },
        {
            "id": "241281",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebanner/casino-5bf2c1288d639.jpg",
            "lang": "pl",
            "likes": "3"
        },
        {
            "id": "103623",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebanner/casino-55254793e448c.jpg",
            "lang": "en",
            "likes": "2"
        }
    ],
    "moviethumb": [
        {
            "id": "272256",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviethumb/casino-5d951f43ecdf8.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "103622",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviethumb/casino-552541a0a4033.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "241282",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviethumb/casino-5bf2c1353d8eb.jpg",
            "lang": "pl",
            "likes": "2"
        },
        {
            "id": "91557",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviethumb/casino-548da42006426.jpg",
            "lang": "en",
            "likes": "1"
        }
    ],
    "moviebackground": [
        {
            "id": "213871",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-5a4afa6d0fba6.jpg",
            "lang": "",
            "likes": "3"
        },
        {
            "id": "254525",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-5cb5ac26ecf92.jpg",
            "lang": "",
            "likes": "3"
        },
        {
            "id": "232602",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-5b69274741b69.jpg",
            "lang": "",
            "likes": "2"
        },
        {
            "id": "108560",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-5556b610ddde0.jpg",
            "lang": "",
            "likes": "2"
        },
        {
            "id": "148302",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-570dddf50b794.jpg",
            "lang": "",
            "likes": "1"
        },
        {
            "id": "148301",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-570dddbb8cfd6.jpg",
            "lang": "",
            "likes": "1"
        },
        {
            "id": "318143",
            "url": "https://assets.fanart.tv/fanart/movies/524/moviebackground/casino-5fe2b8af9de41.jpg",
            "lang": "",
            "likes": "0"
        }
    ],
    "movielogo": [
        {
            "id": "990",
            "url": "https://assets.fanart.tv/fanart/movies/524/movielogo/casino-4f6a0e5928fef.png",
            "lang": "en",
            "likes": "2"
        }
    ]
}